# Uses of Interface
jebl.evolution.align.TracebackPlotter

Packages that use TracebackPlotter
Package
Description
jebl.evolution.align
Provides classes and interfaces for pairwise alignment of two sequences.

## Uses of TracebackPlotter in jebl.evolution.align

Methods in jebl.evolution.align with parameters of type TracebackPlotter
Modifier and Type
Method
Description
`void`
Align.`traceback(TracebackPlotter plotter)`
`void`
NeedlemanWunschLinearSpace.`traceback(TracebackPlotter plotter)`
`void`
NeedlemanWunschLinearSpace.`traceback(TracebackPlotter plotter, int startx, int starty, String sq1, String sq2)`
`void`
SmithWatermanLinearSpace.`traceback(TracebackPlotter plotter)`
`void`
SmithWatermanLinearSpaceAffine.`traceback(TracebackPlotter plotter)`